Welche Betriebssysteme unterstützen VyprVPN Desktop?

VyprVPN Desktop ist derzeit kompatibel mit Windows Vista, Windows 7, Windows 8 und Windows 10. Es ist auch kompatibel mit Mac OS X 10.10 Yosemite und höher.

Für OS X 10.7 Lion und 10.8 Mountain Lion benötigen Sie die zuletzt unterstützte Version von VyprVPN.

Für OS X 10.9 Mavericks müssen Sie die letzte unterstützte Version von VyprVPN verwenden.

Für OS X 10.10 Yosemite müssen Sie die letzte unterstützte Version von VyprVPN verwenden.

Wenn Sie weitere Hilfe benötigen, wenden Sie sich bitte an den Support und wir helfen Ihnen gerne weiter!

 

Letzte Überprüfung / Aktualisierung August 2019


War dieser Beitrag hilfreich?
0 von 0 fanden dies hilfreich
Haben Sie Fragen? Anfrage einreichen